[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

bad news



hi all,

     help me, please.... i am confused by this for days. Thing is this, i am a non-devel user of fedora 11,

one day i updated my system to rawhide, and now my fedora-release rpm is 11.90 but other application

 rpms have not been updated yet. I tried everything to downgrade the fedora-release rpm, but system tells

me this conflicts with files, messages like this, package fedora-release-11.90-2.noarch (which is newer than

fedora-release-11-1.noarch) is already installed  file /etc/fedora-release from install of fedora-release-11-1.noarch

conflicts with file from package fedora-release-11.90-2.noarch


    So tell me how i can dwongrade my fedora to 11.1, thanks a lot!!



                                                                                                                                               a  Novice



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]